package com.liquidnet.service.slime.service;

import com.liquidnet.service.slime.dto.param.SlimeSponsorApplyParam;
import com.liquidnet.service.slime.dto.vo.SlimeSponsorAppliesVo;

public interface ISlimeSponsorAppliesService {
    String apply(String uid, SlimeSponsorApplyParam parameter);

    void applyDel(String uid, String sponsorApplyId);

    SlimeSponsorAppliesVo applyInfo(String uid, String sponsorApplyId);
}
